Proper Code

Home Forums Iconic One Pro Support Proper Code

This topic contains 1 reply, has 2 voices, and was last updated by  Themonic-Support 4 years, 1 month ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #1083

    jbracegirdle
    Participant

    One of the selling points of Iconic One Pro is Proper Code. http://www.bracegirdle.co.uk/ is using Iconic One Pro but has 6 errors on the W3C validator. The official demo has 16 errors but they seems to be different ones.

    I’m not sure how much of a difference this makes but the produce page for the theme says:

    HTML5 | CSS3 and Proper Code
    The latest standards that make it possible, Google can now detect outdated websites, so it’s better to be on the latest. The theme is properly coded to avoid plugin conflicts and is safe. Iconic One Pro doesn’t use any vulnerable scripts like timthumb.

    I’m not sure how to fix this.

    Best regards,

    John Bracegirdle

    #1086

    Themonic-Support
    Keymaster

    Hi John,

    Kindly upload a logo and re-test, your site will then be validated as proper HTML 5 for sure. The demo site is still running the old version.

    The other minor issues that can be addressed, will be addressed in the upcoming version. Please note that the validator tools are meant for only guidance. For eg. check the sites like apple.com, microsoft.com even they won’t pass because the validator tools are outdated.

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.